body
{
    margin: 0;
    padding: 0;
    font-family: Arial;
    font-size: 11px;
}
.container
{
    background: #fff;
}
.hidden
{
    display: none;
}
.icon
{
    position: absolute;
}

#utoya-overlay, #img-utoya
{
    position: absolute;
    top: 0px;
    left: 0px;
}

#filter
{
    position: absolute;
    top: 660px;
    left: 0px;
}

a
{
    color: white;
}

#tooltip
{
    position: absolute;
    border: 1px solid #bbbbbb;
    background: #ffffff;
    padding: 4px;
    color: #333;
    display: none;
    max-width: 250px;
    -moz-box-shadow: 3px 3px 4px #666;
    -webkit-box-shadow: 3px 3px 4px #666;
    box-shadow: 3px 3px 4px #666;
}

div.label
{
    position: absolute;
    background-color: #eeeeee;
    font-size: 10px;
    padding: 2px;
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}

strong
{
    padding: 0;
    margin: 0;
    font-size: 14px;
    color: #296bc5;
    display: block;
    margin-bottom: 2px;
}

#symbols
{
    position: absolute;
    left:460px;
    top:660px;
    overflow:hidden;
}

#symbol-image, #symbol-panorama, #symbol-video, #symbol-sti, #symbol-baat
{
    background-repeat:no-repeat;
    height:23px;
    float:left;
    margin-left:20px;
    padding-top:3px;
}

#symbol-image, #symbol-panorama, #symbol-video
{
    padding-left:25px;
}

#symbol-sti, #symbol-baat
{
    padding-left:59px;
}

#symbol-image
{
    background-image: url(../img/pin_bilde.png);
}

#symbol-panorama
{
    background-image: url(../img/pin_pano.png);
}

#symbol-video
{
    background-image: url(../img/pin_video.png);
}

#symbol-sti
{
    background-image: url(../img/utoya_linjeForklaring_sti.png);
}

#symbol-baat
{
    background-image: url(../img/utoya_linjeForklaring_baat.png);
}

form input
{
    margin-left:10px;
}

